.widget-video .player {
  background: #000000; }

.card.video .card-image img {
  display: block;
  width: 100%;
  border-radius: 0.25rem 0.25rem 0 0; }

.widget-video-modal .card {
  cursor: pointer; }

@media (max-width: 575.98px) {
  .card.video {
    flex-direction: row; }
    .card.video .card-image {
      order: 1;
      padding: 0.625rem 0 0.625rem 0.625rem;
      width: 8rem;
      flex-shrink: 0; }
      .card.video .card-image img {
        border-radius: 0.25rem; }
    .card.video .card-body {
      order: 2;
      padding: 0.625rem; } }
@media (min-width: 992px) {
  .widget-video-2column .card.video {
    flex-direction: row; }
    .widget-video-2column .card.video .card-image {
      order: 1;
      padding: 0.625rem 0 0.625rem 0.625rem;
      width: 8rem;
      flex-shrink: 0; }
      .widget-video-2column .card.video .card-image img {
        border-radius: 0.25rem; }
    .widget-video-2column .card.video .card-body {
      order: 2;
      padding: 0.625rem; } }
html .widget-video {
  position: relative; }
  html .widget-video .jp-no-solution {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1rem;
    text-align: center;
    z-index: 101;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #000000; }
  html .widget-video .jp-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    background: #000; }
    html .widget-video .jp-video .jp-jplayer {
      cursor: pointer; }
  html .widget-video .jp-interface {
    position: absolute;
    z-index: 100;
    bottom: 0;
    left: 0;
    width: 100%;
    border: 0;
    background: rgba(0, 0, 0, 0.9);
    color: #fff;
    opacity: 0;
    transition: opacity 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
  html .widget-video .jp-video:hover .jp-interface {
    opacity: 1; }
  html .widget-video .jp-time-holder {
    display: flex;
    align-items: center;
    padding: .25rem .75rem; }
  html .widget-video .jp-current-time {
    order: 1; }
  html .widget-video .jp-duration {
    order: 3; }
  html .widget-video .jp-current-time,
  html .widget-video .jp-duration {
    font-size: .7rem; }
  html .widget-video .jp-progress {
    order: 2;
    flex-grow: 1;
    padding: 0 .8rem; }
  html .widget-video .jp-play-bar,
  html .widget-video .jp-seek-bar {
    height: 1rem;
    position: relative;
    cursor: pointer; }
    html .widget-video .jp-play-bar:before,
    html .widget-video .jp-seek-bar:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: .5rem;
      margin: .25rem 0;
      border-radius: 0.25rem; }
  html .widget-video .jp-seek-bar:before {
    background-color: #1a1a1a; }
  html .widget-video .jp-play-bar {
    position: relative; }
    html .widget-video .jp-play-bar:before {
      background-color: #4d4d4d; }
    html .widget-video .jp-play-bar:after {
      content: "";
      display: block;
      width: 1rem;
      height: 1rem;
      background-color: #4d4d4d;
      position: absolute;
      top: 50%;
      right: 0;
      border-radius: 100%;
      -webkit-transform: translate(50%, -50%) scale(0);
              transform: translate(50%, -50%) scale(0);
      transition: -webkit-transform 0.35s cubic-bezier(0.24, 1, 0.32, 1);
      transition: transform 0.35s cubic-bezier(0.24, 1, 0.32, 1);
      transition: transform 0.35s cubic-bezier(0.24, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
  html .widget-video .jp-progress:hover .jp-play-bar:after, html .widget-video .jp-progress:active .jp-play-bar:after, html .widget-video .jp-progress:focus .jp-play-bar:after {
    -webkit-transform: translate(50%, -50%) scale(1);
            transform: translate(50%, -50%) scale(1); }
  html .widget-video .jp-controls-holder {
    width: 100%;
    padding: .25rem .75rem;
    border-top: 1px solid #1a1a1a;
    display: flex;
    align-items: center; }
    html .widget-video .jp-controls-holder button {
      background: none;
      border: 0;
      padding: 0;
      color: inherit;
      cursor: pointer;
      width: 1em;
      height: 1em;
      line-height: 1;
      text-align: center;
      display: block; }
  html .widget-video .jp-controls {
    display: flex;
    font-size: 1.75rem; }
  html .widget-video .jp-volume-controls {
    display: flex;
    width: 8rem;
    margin: 0 1rem; }
  html .widget-video .jp-mute {
    order: 1;
    font-size: 1rem; }
  html .widget-video .jp-volume-bar-holder {
    order: 2;
    flex-grow: 1;
    padding: 0 0 0 .8rem; }
  html .widget-video .jp-volume-bar,
  html .widget-video .jp-volume-bar-value {
    height: 1rem;
    position: relative;
    cursor: pointer;
    flex-grow: 1; }
    html .widget-video .jp-volume-bar:before,
    html .widget-video .jp-volume-bar-value:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: .5rem;
      margin: .25rem 0;
      border-radius: 0.25rem; }
  html .widget-video .jp-volume-bar:before {
    background-color: #1a1a1a; }
  html .widget-video .jp-volume-bar-value {
    position: relative; }
    html .widget-video .jp-volume-bar-value:before {
      background-color: #fff; }
    html .widget-video .jp-volume-bar-value:after {
      content: "";
      display: block;
      width: 1rem;
      height: 1rem;
      background-color: #fff;
      position: absolute;
      top: 50%;
      right: 0;
      border-radius: 100%;
      -webkit-transform: translate(50%, -50%) scale(0);
              transform: translate(50%, -50%) scale(0);
      transition: -webkit-transform 0.35s cubic-bezier(0.24, 1, 0.32, 1);
      transition: transform 0.35s cubic-bezier(0.24, 1, 0.32, 1);
      transition: transform 0.35s cubic-bezier(0.24, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.24, 1, 0.32, 1); }
  html .widget-video .jp-volume-bar:hover .jp-volume-bar-value:after, html .widget-video .jp-volume-bar:active .jp-volume-bar-value:after, html .widget-video .jp-volume-bar:focus .jp-volume-bar-value:after {
    -webkit-transform: translate(50%, -50%) scale(1);
            transform: translate(50%, -50%) scale(1); }
  html .widget-video .jp-toggles {
    margin-left: auto;
    display: flex;
    font-size: 1rem; }
    html .widget-video .jp-toggles button:not(:first-child) {
      margin: 0 0 0 .5rem; }
  html .widget-video .jp-video:not(.jp-state-playing) .jp-pause {
    display: none; }
  html .widget-video .jp-video.jp-state-playing .jp-play {
    display: none; }
  html .widget-video .jp-video:not(.jp-state-playing) .jp-video-play {
    display: block !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    color: #fff;
    z-index: 421;
    font-size: 10rem;
    opacity: .4;
    text-shadow: 0 0 1em #000000;
    cursor: pointer; }
  html .widget-video .jp-video.jp-state-looped .jp-repeat {
    color: #4d4d4d; }
  html .widget-video .jp-video.jp-state-muted .jp-mute {
    position: relative; }
    html .widget-video .jp-video.jp-state-muted .jp-mute .fa {
      opacity: .3; }
    html .widget-video .jp-video.jp-state-muted .jp-mute:after {
      content: "";
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      width: .1rem;
      height: 140%;
      background: #fff;
      -webkit-transform: translate(-50%, -50%) rotate(45deg);
              transform: translate(-50%, -50%) rotate(45deg); }
  html .widget-video .jp-video.jp-state-full-screen .jp-full-screen .fa-expand:before {
    content: "\f066"; }

/*# sourceMappingURL=data:application/json;base64,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 */